/*  GRID OF ELEVEN  */
.span_11_of_11 {
	width: 100%;
}

.span_10_of_11 {
  	width: 90.54%;
}

.span_9_of_11 {
  	width: 81.09%;
}

.span_8_of_11 {
  	width: 71.63%;
}

.span_7_of_11 {
  	width: 62.18%;
}

.span_6_of_11 {
  	width: 52.72%;
}

.span_5_of_11 {
  	width: 43.27%;
}

.span_4_of_11 {
  	width: 33.81%;
}

.span_3_of_11 {
  	width: 24.36%;
}

.span_2_of_11 {
  	width: 14.90%;
}

.span_1_of_11 {
  	width: 5.454%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_11_of_11 {
		width: 100%; 
	}
	.span_10_of_11 {
		width: 100%; 
	}
	.span_9_of_11 {
		width: 100%; 
	}
	.span_8_of_11 {
		width: 100%; 
	}
	.span_7_of_11 {
		width: 100%; 
	}
	.span_6_of_11 {
		width: 100%; 
	}
	.span_5_of_11 {
		width: 100%; 
	}
	.span_4_of_11 {
		width: 100%; 
	}
	.span_3_of_11 {
		width: 100%; 
	}
	.span_2_of_11 {
		width: 100%; 
	}
	.span_1_of_11 {
		width: 100%; 
	}
}